<div *ngIf="restaurants$ | async as restaurants; else loading"
class="sm:flex flex-wrap -mx-3">
<div class="sm:w-1/2 w-full md:w-1/3 lg:w-1/4" *ngFor="let restaurant of restaurants">   
<div class="m-12 sm:m-3">
        <app-restaurant-card [restaurant]="restaurant"></app-restaurant-card>
    </div>
</div> 
</div>

<ng-template #loading>
    <p class="text-center">Завантажую ресторани...</p>
</ng-template>
